body {
	background-color: #ffffff;
	font-family: Tahoma;
	color: #000000;
	font-size: 12px;
	margin: 0;
}

img {
	border: 0;
}

p {
	margin: 0;
}

p.title {
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: bold;
}

#header {
	background-color: #dde79d;
	height: 230px;
	width: 100%;
	margin-bottom: 6px;
	text-align: center;
}

#header img {
	margin-top: 32px;
}

#menu {
	height: 58px;
	width: 100%;
	background-color: #bdd14a;
	text-align: center;
	margin-bottom: 6px;
}

#menu_a {
	width: 700px;
	height: 23px;
	margin: auto;
	padding-top: 6px;
}

#menu_b {
	width: 700px;
	height: 23px;
	margin: auto;
	padding-top: 1px;
}

.menu {
	float: left;
	width: 140px;
	height: 23px;
	text-align: center;
	background-image: url('/images/menu_bg.png');
	background-repeat: no-repeat;
	overflow: hidden;
	cursor: pointer;
}

.menu a {
	color: #000000;
	text-decoration: none;
}

.menu p {
	margin-top: 4px;
}

#main {
	background-color: #ffffff;
	font-family: Tahoma;
	color: #000000;
	font-size: 12px;
	margin: auto;
	width: 700px;
}

#left {
	background-color: #dce69a;
	background-image: url('/images/left_bg.png');
	background-repeat: no-repeat;
	width: 167px;
	vertical-align: top;
	padding-top: 17px;
}

#right {
	width: 516px;
	background-color: #ebebeb;
	border-left: 17px solid #ffffff;
	vertical-align: top;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 17px;
	padding-bottom: 20px;
}

.menu2 {
	width: 167px;
	height: 23px;
	text-align: left;
	background-image: url('/images/menu2_bg.png');
	background-repeat: no-repeat;
	overflow: hidden;
	cursor: pointer;
}

.menu2 a {
	color: #000000;
	text-decoration: none;
}

.menu2 p {
	margin-top: 4px;
}

#right img {
	margin-bottom: 10px;
	text-align: center;
}

.ajanlat_1 {
	float:left;
	text-align:right;
	width: 185px;
	margin:2px 12px 0px 0px;
}

.ajanlat_2 {
	float:left;
	text-align:left;
	margin:2px 0px 0px 8px;
}

.ajanlat_1_x {
	float: left;
	text-align: right;
	width:185px;
	margin:2px 12px 0px 0px;
}

.clear {
	font-size:1px;
	clear:both;
	height:1px;
}

.clear_10 {
	font-size:1px;
	clear:both;
	height:10px;
}

#data2 img {
	margin-right: 5px;
	margin-bottom: 5px;
}

#data2 hr {
	margin-top: 10px;
	margin-bottom: 10px;
}

input {
	width: 250px;
}

textarea {
	width: 250px;
	height: 150px;
}